.nav-wrap{height: 100%;}
.content-wrap{height:100%;width:100%;position:relative;background: #1b96fe;}
.level-one::-webkit-scrollbar {display: none;}
.level-one{display:inline-block;width:700px;height:100%;margin-left:20px;overflow-x: hidden;overflow-y: scroll;scrollbar-width: none;color:#fff;}
.firstMenu{margin:0;padding:0;list-style: none;width:auto;height: 70px;}
.firstMenu>li{float:left;width: 85px;height: 70px;line-height: 70px;text-align: center;}
.firstMenu>li:hover{background:#000;border-bottom: 5px solid blue;}
.firstMenu>li>a{display:inline-block;width: 100%;height: 66px;font-size:14px;}
.firstMenu>li>a:hover{border-bottom: 4px solid blue;}
.pid{font-size: 14px;color:#fff;display: inline-block;font-weight: normal;}
.hoverPop:hover{cursor:pointer;}
.hoverPop{font-family: 'Microsoft Yahei';font-weight: normal;font-size: 14px;}
#iconTab:hover{cursor:pointer;}
.pop{font-family: "微软雅黑" ;display: none;width:auto;position: fixed;left:270px;top:70px;z-index:222222;background: #fff;box-sizing: border-box;;padding: 10px 10px 20px 10px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}
.pop a{color: #fff;}
/* .pop ul li{display: inline-block;padding: 10px;} */
.lis{display:table;margin:0;padding:0;}
.lis>li{float: left;width:115px;height:30px;line-height:30px;font-size:13px;color:#000;text-align: center;font-weight: normal;font-family: 'Microsoft Yahei';}
.lis>li:hover{cursor: pointer;}
.lis>li>a{display: inline-block;width:100%;font-size: 13px;font-family: 'Microsoft Yahei';color:#000;}
.lis>li>a:hover{background-color: #d7ebf9;color:#1b96fe;border-radius: 2px;}
.links{font-size: 13px;font-weight: normal;font-family: 'Microsoft Yahei';}
.links:hover{cursor:pointer}
.link{font-size: 13px;font-weight: normal;font-family: 'Microsoft Yahei';}
.link:hover{cursor:pointer}
.colLine{color:#fff;}
.mini-tree .mini-tree-icon {width: auto}
.my-home {background-color: #1b96fe;border-bottom: solid 1px #0570B3;}
.my-home.active {background-color: #077bdd;/* border-left: 2px solid #ff9c01; */}
.mini-outlookbar-icon {
    margin-top: 10px;
    float: left;
    width: 19px;
    height: 19px;
    overflow: hidden;
    vertical-align: middle;
    margin-left: 2px;
}
#iconTab{
    margin-right:5px;
    vertical-align: sub;
}
.mini-tab-active{
    background: #d7ebf9;
    color:#000;
}
.rmslink{
    position: relative;
    margin: 24px 10px;
    width: auto;
    height: 22px;
    display: none;
}
.rmslink a{
    color:#fff;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Microsoft Yahei';
}
.infos{width: 300px;height:auto;z-index:10000;background:#fff;position: relative;top:10px;left:-280px;box-shadow:0 2px 8px rgba(0,0,0,.15);padding:5px 5px 0 5px;border-radius: 3px;}
.infos>li{display:block;border-bottom: 1px solid #ccc;}
.type>span{display: inline-block;color:#000;}
.time{float: right;}
.btn{height: 30px;line-height: 30px;}
.btn>span{display: inline-block;width:149px;text-align: center;}
.btn>span:hover{cursor: pointer;}
.read{display:inline-block;height:40px;line-height:40px;border-right: 1px solid #ccc;}
.notice{font-size: 14px;}
.content{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.circle,.downloadNum{display: none;}
.titleHover{display:block;cursor: pointer;}
.noread{color:#333;cursor: pointer;}
.yesread{color:#999;cursor: pointer;}
.downLoadLists{width:300px;height:auto;z-index:10000;background:#fff;position:relative;top:10px;left:-280px;box-shadow:0 2px 8px rgba(0,0,0,.15);padding:5px 5px 0 5px;border-radius: 3px;}
.downLoadLists>li{display:block;border-bottom: 1px dashed #ccc;}
.handle{color:#1b96fe;border-bottom:1px solid #1b96fe;}